/* FichothequeLib_API - Copyright (c) 2023 Vincent Calame - Exemole
 * Logiciel libre donné sous triple licence :
 * 1) selon les termes de la CeCILL V2
 * 2) selon les termes de l’EUPL V.1.1
 * 3) selon les termes de la GNU GPLv3
 * Voir le fichier licences.txt
 */


package net.fichotheque.extraction.filterunit;

import net.fichotheque.externalsource.ExternalSourceDef;
import net.fichotheque.extraction.DataKey;


/**
 *
 * @author Vincent Calame
 */
public interface DataFilterUnit extends FilterUnit {

    public DataKey getDataKey();

    public ExternalSourceDef getExternalSourceDef();

}
